{
"Id": "6d134eef-a0f1-4e05-9152-8dba561dabf8",
"Name": "Table Extractors",
"TypeName": "Grooper.Folder",
"ParentId": "a20cd6a3-ccdd-4a79-8f05-c37869135940",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 1
}